
ONE Mercury - Task #3361

Feature # 3318 (Rejected): Mercury UI improvements from ESIP feedback need to be addressed

Task # 3344 (Rejected): Implement Simple vs Advanced search views

Change the default simple and advanced search views with the 'only data' refinement

2012-10-23 19:45 - Chris Jones

Status: Rejected Start date: 2012-10-23

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 0%

Category:  Estimated time: 24.00 hours

Target version:    

Story Points:    

Description

1) Remove the 'only results with data' checkbox on the simple search view

2) by default, expose this as a refinement on the Advanced view such that it can be removed if desired.

History

#1 - 2012-12-12 17:13 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#2 - 2013-01-14 21:43 - Dave Vieglais

- Estimated time set to 24.00

- translation missing: en.field_remaining_hours set to 24.0

#3 - 2013-03-01 18:37 - Skye Roseboom

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#4 - 2013-04-02 16:12 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)

#5 - 2018-01-09 02:34 - Dave Vieglais

- Status changed from New to Rejected
